kernel headers mismatch (F15)

Adam Williamson awilliam at redhat.com
Sun May 15 16:30:55 UTC 2011


On Sun, 2011-05-15 at 21:53 +0800, Frederic Muller wrote:
> Hi!
> 
> On that newly re-installed system from RC3 without testing repository 
> enabled I am running kernel 2.6.38.6-26.rc1.fc15.i686.PAE but the 
> headers I get are 'only' 2.6.38.5-24.fc15.i686 .
> 
> Trying to install the source rpm gives me that:
> yum install kernel-headers-$(uname -r).src.rpm
> Loaded plugins: langpacks, presto, refresh-packagekit
> Setting up Install Process
> No package kernel-headers-2.6.38.6-26.rc1.fc15.i686.PAE.src.rpm available
> 
> What am I doing wrong?

Nothing, the updated kernel hasn't hit your mirror yet. It was only
pushed stable yesterday. Try again today, or get it from Koji -
http://koji.fedoraproject.org/koji/search?terms=kernel-2.6.38.6-26.rc1.fc15&type=build&match=glob .
-- 
Adam Williamson
Fedora QA Community Monkey
IRC: adamw | Fedora Talk: adamwill AT fedoraproject DOT org
http://www.happyassassin.net



More information about the test mailing list